Bug 1563745 - appliance console showing removed option db maintenance
Summary: appliance console showing removed option db maintenance
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.3
Assignee: Gregg Tanzillo
QA Contact: luke couzens
URL:
Whiteboard: black
Depends On: 1559748 1571246
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 15:14 UTC by Satoe Imaishi
Modified: 2018-07-12 13:14 UTC (History)
4 users (show)

Fixed In Version: 5.9.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1559748
Environment:
Last Closed: 2018-07-12 13:14:16 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2184 0 None None None 2018-07-12 13:14:52 UTC

Comment 2 luke couzens 2018-05-23 09:57:26 UTC
Fixed in 5.9.3.0

Comment 4 errata-xmlrpc 2018-07-12 13:14:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2184


Note You need to log in before you can comment on or make changes to this bug.